/* Message page */

.message-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    direction: rtl;
    padding: var(--space-8) clamp(var(--space-8), 10vw, 160px);
}

.message-container span {
    font-weight: 600;
    text-align: center;
}

.title-section .title {
    margin: auto 0;
    padding: var(--space-4);
    text-align: right;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    direction: rtl;
}

.title-section .title i {
    padding: 0 var(--space-4);
}

.message-page-content {
    color: var(--color-black-light);
    font-size: var(--font-size-x-large);
    max-width: 800px;
}

.message-page-content p {
    text-align: justify;
    margin-bottom: var(--space-4);
    font-style: normal;
    list-style: normal;
}

.message-image {
    display: flex;
    width: 432px;
    flex-direction: column;
    align-items: center;
    gap: var(--space-8);
    flex-shrink: 0;
    padding: var(--space-5);
    margin: 0 var(--space-8);
}

.message-image img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: auto;
    border-radius: 15px;
}

@media (max-width: 768px) {
    .message-container {
        width: 100%;
        flex-direction: column-reverse;
        direction: rtl;
        padding: var(--space-8);
    }

    .message-image {
        max-width: 100%;
        margin: 0;
    }
}
